<?
//MySQL database
define( "dbuser", "root" );
define( "dbpassword", "root" );
define( "dbname", "photostore" );
define( "dbhost", "localhost" );

//Site HTTP URL
define( "surl", "http://yourdomain.com" );

//Site HTTPS URL
define( "ssurl", "http://yourdomain.com" );

//Site root. It is an empty if the script is in root directory or "/store" if the script in "/store" directory.
define( "site_root", "" );


include("functions.php");
?>